div.products-container {
	overflow: hidden;
	margin-top: -1px;
}

div.products-container div.title-mega {
	background: #222;
	color: white;
	width: auto;
	padding: 40px 20px;
}

div.products-container div.title-mega div.title {
	
}

div.products-container div.title-mega div.title h1 {
	margin: 0px 0 0 0;
	padding: 0;
	text-transform: uppercase;
}

div.products-container div.title-mega div.descr {
	
}

div.products-container div.title-mega div.descr a {
	color: white;
}

div.products-container div.title-mega div.descr p:first-child {
	margin-top: 0px;
}

div.products-container div.way {
	
}



div.products-container div.products-wrapper {
	width: auto;
	margin: 0 15px;
}

div.products-container div.products-wrapper div.filters {
	padding-top: 5px;
}

div.products-container div.products-wrapper div.products-wrapper2 {
	margin-top: 10px;
}

@media screen and (max-width: 768px) {
	div.products-container div.title-mega div.title h1 {
		text-align: center;
	}
	.products-wrapper2 #mItemsModels {
		width: auto;
		overflow: hidden;
		margin: 0 -20px;
	}
}